<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="CenterCompatDialogTheme" parent="@style/Theme.AppCompat.DialogWhenLarge">
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowCloseOnTouchOutside">true</item>
    </style>
    <style name="CenterDialogTheme" parent="@style/Theme.AppCompat.DialogWhenLarge">
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">#4c000000</item>
        <item name="android:windowCloseOnTouchOutside">true</item>
    </style>
    <style name="FullScreenCompatDialogTheme" parent="@style/Theme.AppCompat.DialogWhenLarge">
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowIsFloating">false</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowCloseOnTouchOutside">true</item>
    </style>
    <style name="theme_dialog" parent="Theme.AppCompat.Light.DarkActionBar">
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:backgroundDimAmount">0</item>
        <item name="windowNoTitle">true</item>
        <item name="windowActionBar">false</item>
        <item name="android:windowFullscreen">true</item>
    </style>

    <style name="UpdateVersionCompatDialogTheme" parent="@style/Theme.AppCompat.DialogWhenLarge">
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@android:color/transparent</item>
    </style>

    <style name="AnimBottom" parent="@android:style/Animation">
        <item name="android:windowEnterAnimation">@anim/anim_bottom_enter</item>
        <item name="android:windowExitAnimation">@anim/anim_bottom_exit</item>
    </style>

    <style name="AnimTop" parent="@android:style/Animation">
        <item name="android:windowEnterAnimation">@anim/anim_top_in</item>
        <item name="android:windowExitAnimation">@anim/anim_top_out</item>
    </style>

    <style name="progressbar_loading">
        <item name="android:indeterminateDrawable">@anim/anim_progress_loading</item>
    </style>

    <style name="confirm_dialog" parent="android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:backgroundDimEnabled">false</item>
        <item name="android:windowIsTranslucent">true</item>
    </style>

    <style name="myToolbarNavigationButtonStyle" parent="@style/Widget.AppCompat.Toolbar.Button.Navigation">
        <item name="android:minWidth">45dp</item>
        <item name="android:padding">0dp</item>
        <item name="actionMenuTextColor">#ffffff</item>
        <item name="android:scaleType">centerInside</item>
    </style>

    <declare-styleable name="TabPagerIndicator">
        <attr name="indicatorAlwaysInCenter" format="boolean" />
        <attr name="indicatorWithoutPadding" format="boolean" />
        <attr name="indicatorInterpolation" format="enum">
            <enum name="smart" value="0" />
            <enum name="linear" value="1" />
        </attr>
        <attr name="indicatorColor" format="color" />
        <attr name="indicatorColors" format="reference" />
        <attr name="indicatorThickness" format="dimension" />
        <attr name="indicatorMarginTop" format="dimension" />
        <attr name="indicatorWidth" format="dimension">
            <enum name="auto" value="-1" />
        </attr>
        <attr name="indicatorCornerRadius" format="dimension" />
        <attr name="defaultTabBackground" format="reference" />
        <attr name="defaultTabTextColor" format="color" />
        <attr name="defaultTabTextSize" format="dimension" />
        <attr name="defaultTabTextTopMargin" format="dimension" />
        <attr name="defaultTabTextHorizontalPadding" format="dimension" />
        <attr name="defaultTabTextMinWidth" format="dimension" />
        <attr name="customTabTextLayoutId" format="reference" />
        <attr name="customTabTextViewId" format="reference" />
        <attr name="distributeEvenly" format="boolean" />
        <attr name="titleOffset" format="dimension">
            <enum name="auto_center" value="-1" />
        </attr>
        <attr name="indicatorIndent" format="dimension" />
    </declare-styleable>
</resources>